path: /build/build/macaroni-funtoo-race2-pkglist-0.20240302.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/
    && qlist -ICSv > /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race2 >
    /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: ""
  package:
    name: macaroni-funtoo-race2
    version: "0.20240302"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    buildtimestamp: 2024-03-03 11:10:17.20369175 +0000 UTC m=+26.509890941
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race2
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 43345465ced705024b85982d397c0a9c235c14a66dcc6678593416ef5b5fc8a8
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race2
  version: "0.20240302"
  category: pkglist
